body{ 
	background: #ffffff;
	color: #444444;
	/*font-family: 'Droid Serif', serif;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px; 
	-webkit-transition-property: font-size;
	-moz-transition-property: font-size;
	transition-property: font-size;
	-webkit-transition-duration: 0.5s, 0.5s;
	-moz-transition-duration: 0.5s, 0.5s;
	transition-duration: 0.5s, 0.5s; 
	-webkit-transition-timing function: linear, ease-in;
	-moz-transition-timing function: linear, ease-in; 
	transition-timing function: linear, ease-in; 
}

 a:hover{
	text-decoration:none;
}

.col_1_of_2{
	float:left;
	width:47%;
	padding:0.5%;
	margin:0 0.5%;
	}
	
.col_1_of_3{
	float:left;
	width: 30%;
	padding:0.5%;
	margin:0 0.5%;}
	
.col_2_of_3{
	width:63%;
	float:left;
	padding:0.5%;
	margin:0 1%;}
		
.col_1_of_4{
	float:left;
	width:23.5%;
	padding:0.5%;
	margin:0 0.5%;}
	
.col_1_of_4 a{
	text-decoration:underline;
}
		

.col_2_of_4{
	float:left;
	width:47%;
	padding:0.5%;
	margin:0 0.5%;}	
	
.col_3_of_4{
	float:left;
	width:72%;
	padding:0.5%;
	margin:0 0.5%;}	
	
.col_1_of_5{
	float:left;
	width:19%;
	padding:0.5%;
	margin:0 0.5%;}	
.col_2_of_5{
	float:left;
	width:37%;
	padding:0.5%;
	margin:0 0.5%;}	

.col_3_of_5{
	float:left;
	width:57%;
	padding:0.5%;
	margin:0 0.5%;}
	
.col_4_of_5{
	float:left;
	width:77%;
	padding:0.5%;
	margin:0 0.5%;}	
	
#wrapper{
	margin: 0 auto 10px auto; 
	max-width: 960px; 
	width: 90%; 
	background: #fff; 
	  }

header { 
padding: 0;
/*height:95px;*/
height:70px;}

#search{
	position:relative;
	}	

#search > form > input.input-search{
	borde:0 none;
	line-height:20px;
	border-radius:0;}

#search .input-search{
	/*width: 250px;*/
	width:85%;
	/*left:70px;*/
	left:0;
	/*height: 20px;*/
	height:15px;
	outline: 0;
	padding: 10px 0 10px 10px;
	position: absolute;
	/*border: none;*/
	/*top: 20px;*/
	top:15px;
	font-family: Arial;
	font-size: 15px;
	color: #999999;
	border-left:1px solid #dbdbdb;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}

#search input.input-search:focus{
	color:#333 !important;
}


#search .submit-search{
	width: 40px;
	/*height: 42px;*/
	height:37px;
	position: absolute;
	/*left: 316px;*/
	left:195px;
	/*top: 20px;*/
	top:15px;
	background-image: url("../images/search_icon_active.png");
	background-repeat: no-repeat;
	background-position: center;
	-ms-background-position-x: center;
	-ms-background-position-y: center;
	background-color: white;
	border: none;
	cursor: pointer;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-right:1px solid #dbdbdb;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
	



#header_contact{
	width: 96px;
	padding-left: 0;
	padding-right: 0;
	/*border-right: 1px solid #9DDEA1;*/
	cursor: pointer;
}

header #header_contact{
	height: 80px;
	padding: 0;
}

header #header_contact a{
	display: inline-block;
	height: 80px;
	text-decoration:none;
}

#header_contact:hover{
	background-color: #509ed0;
}

#header-store_locator-icon{
	width: 35px;
	height: 35px;
	position: relative;
	top: -8px;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
}


#header-store_locator-copy{
	font: normal normal 13px Arial;
	color: #509ed0;
	text-align: center;
}

header #header_contact a:hover > #header-store_locator-copy{
	color:#ffffff;}

#header_basket{
	width: 96px;
	padding-left: 0;
	padding-right: 0;
	/*border-right: 1px solid #9DDEA1;*/
	cursor: pointer;
}

header #header_basket{
	height: 80px;
	padding: 0;
}

header #header_basket a{
	display: inline-block;
	height: 80px;
	text-decoration:none;
}

#header_basket:hover{
	background-color: #509ed0;
}



header #header_contact a:hover > #header-store_locator-copy, header #header_basket a:hover > #header-store_locator-copy{
	color:#ffffff;}


#navwrapper{
	background:#509ed0;}


#filters{
	background:#eeeded;
	border-bottom:1px solid #d0d0d0;}

#filters #wrapper{
	margin:0 auto;
	padding:0;
	background:#eeeded;
	}

#regions{
	list-style:none;
	margin:0;
	padding:10px 0;}

#regions li{
	margin:2px 0;
	/*float:left;
	width:20%;*/
	}

#regions li a{
	display:block;
	background:#509ed0;
	padding:8px;
	font-size:15px;
	text-decoration:none;
	font-weight:bold;
	/*height:20px;*/
	color:#ffffff;
	position:relative;}
	
	
#regions li a span{
	display:inline-block;
	float:right;
	background:#444444;
	/*padding:7px;*/
	position:relative;
	font-size:26px;
	text-decoration:none;
	font-weight:normal;
	/*height:20px;*/
	color:#ffffff;
	position:relative;
	top:-7px;
	padding:0 10px;}	


#regions li a:hover{
	background:#444444;
	color:#fff;}

#regions ul{
	/*border-left:3px solid #ebe8e8;
	border-right:3px solid #ebe8e8;
	border-bottom:3px solid #ebe8e8;*/
	margin:0;
	padding:0;
	list-style:none;
	}

#regions ul li{
	/*margin-bottom:0;*/
	float:none;
	width:100%;
	border-top:1px solid #458bb8;
	margin:0;
	}

#regions ul li a{
	display:block;
	background:#509ed0;
	padding:5px;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	height:20px;
	color:#ffffff;
	
	}
	
#regions ul li a:hover{
	text-decoration:none;
	background:#444444;
	color:#fff}

/*

#banner_text{
	background:#444444;
	display:block;
	height:310px;
	height:100%;
	color:#ffffff;
	}
*/

.banner-text {
	background:#444444;
	display:block;
	height:100%;
	color:#ffffff;
	margin-top:28px;
	padding:5px;
}

.banner-text a:hover {
	text-decoration:underline;
}

#banner_text h3{
	font-size:21pt;
	margin:45% 0 0 0;
	padding:0;
	font-weight:normal;
	color:#fff;
	
	}
	
#banner_text h1{
	font-size:20px;
	margin:0;
	padding:0;
	font-weight:normal;}

#banner_text h2{
	font-size:14px;
	margin:5px 0;
	padding:5px 0;
	font-weight:normal;
	border-top:1px solid #ffffff;
	color:#fff;
}


#banner_text h4{
	font-size:20px;
	margin:0;
	background:#303030;
	font-weight:normal;
	/*position:absolute;
	width:93%;
	left:0;
	bottom:0;*/
	padding:8px;
}

#banner_text h4 a, visited{
	font-size:20px;
	margin:0;
	background:#303030;
	font-weight:normal;
	color:#fff;
	/*position:absolute;
	width:93%;
	left:0;
	bottom:0;*/
	padding:8px;
}

#banner_text h4 a:hover{
	text-decoration:none;
}


#banner{
	margin:0 0 20px 0;
	background:#444444;}

#banner .col_1_of_4{
	margin:0;
	padding:0 1%;
	width:23%;
	position:relative;
	/*min-height:308px;*/}
	
#banner .col_3_of_4{
	margin:0;
	padding:0;
	width:75%;}

#banner_image{
	overflow:hidden;}

	
.home_bottoms img{
	border:1px solid #dbdbdb;}


.home_bottoms h3{
	font-size:20px;
	font-weight:normal;
	margin:10px 0;
	padding:0;
	color:#509ed0;}

.home_bottoms h3 a{
font-size: 20px;
font-weight: normal;
margin: 10px 0;
padding: 0;
color: #509ed0;
}
	
	
#info_boxes{}

#info_boxes ul{}

#info_boxes ul li{
	background:#eeeded;
	display:block;
	padding:15px 10px;
	margin:1px 0;}
	
#info_boxes ul li img{
	float:left;
	padding-right:15px;
	}	


footer { 
padding: 10px;
border-top:3px solid #509ed0;
text-align:center;
color:#a3a3a3;
margin:50px 0 0 0;}





a					{ outline: 0; color: #444444; text-decoration: underline; }
a:hover 			{ text-decoration: none; }


.clearfix { clear: both; }

.clearfix_hr{ clear: both;
border-bottom:1px solid #dedede;
margin:20px 0;}
/*************************************** listing page ***************************************/

.labelfield{ 
font-weight:normal;
color:#7e7e7e;
line-height:22px;
float:left; 
width:47%;
margin:0 0.5%;
padding:0.5%;}

.datafield{ 
line-height:22px;
float:right; 
width:47%;
margin:0 0.5%;
padding:0.5%;
}

.datafield a, .labelfield a{
	margin:3% 0;
	display:inline-block;}



/*.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
/*}*/

 
.button_blue {
border: none;
cursor: pointer;
padding: 5px;
font-weight: bold;
color: #FFF;
background: #4795C8;
font-size: 100%;
text-decoration:none;
/*display:block;
width:35%;
margin:1% auto;
text-align:center;*/
}


.button_grey {
border: none;
cursor: pointer;
padding: 5px;
font-weight: bold;
color: #5f5f5f;
background: #cecece;
font-size: 100%;
text-decoration:none;
/*display:block;
width:35%;
margin:1% auto;
text-align:center;*/
}

.buttons{
	margin:2% 0.5%;}

.vatinclusivelisting{ 
width: 49%;
float: right;
 }

/*#liisting_pic{
	float:left;  }
*/

#listing_info{
	/*width:40%;*/}

#mainleftcol h3 a{ 
	font-size:16px;
	color:#4795c8;
	font-weight:bold;}
	
#liisting_info h3{
	float:left;
	line-height:20px;
	margin:0 0 3% 0;}	
	
#liisting_info h4{
	font-size:13px;
	color:#cccccc;
	font-weight:bold;
	float:left;
	line-height:20px;
	margin: 0 0 3% 1%;
	}	

#liisting_info h4 a{
	font-size:13px;
	color:#4795c8;
	}	

.pricenow3{
	color:#fc5f00;
	font-weight:bold;
	text-align:right; 
	}


.price{
	margin:3% auto;
	}
	
	
.greytext{
	color:#7e7e7e;}	

#moreinfo{
	float:right;}
.noframe{ text-align:center;}
.newrelease{ text-align:center; }

/* latif css */

h1{ font-size: 20px !important; font-weight:bold !important; margin-bottom: 10px!important;}

.scrollheight300{ height: 300px !important; overflow-y: overlay;min-width: 163px;  }


#mainleftcol #resizeImageListing{ max-height:240px; max-width:240px; vertical-align:text-bottom; }
label {
width: 10em;
float: left;

}
.inputtype{   border: 1px solid #ccc; 100%; padding:5px; width:97%}

#resizeImageListing{ vertical-align:bottom;}

#breadcrumb{
margin:0px;}

#crumbs ul{
padding:0;
margin:0;}

#crumbs {
	/*height:21px;*/
	/*border:1px solid #dedede;*/
	padding:0;
	margin:0;
	list-style:none;
	}
#crumbs li {
	float:left;
	line-height:21px;
	color:#B1B1B1;
	padding:0 0 0 5px;
	}		
#crumbs li a {
	/*background:url('../designImages/crumbs.gif') no-repeat right center;*/
	display:block;
	padding:0 5px 0 0;
	font-weight:normal
	
	}							
#crumbs li a:link,
#crumbs li a:visited {
	color:#B1B1B1;
	text-decoration:none;
	font-weight:normal;
	}	

#crumbs li a:hover,
#crumbs li a:focus {
	color:#657487;
	}	
	
#crumbs .bread_current{
font-weight:bold;}	
.float1{ float: right;
width: 79%; }

.float2{ float: right;
width: 19%; }
.float2 img { border:1px solid #ccc; padding:2px ; margin:2px; }



 
/***********************************************************************************************************************



h1{
font-size:20px;
color:#444444;
font-weight:bold;
margin:10px 0;
padding:0; }
h2{
font-size:18px;
color:#444444;
font-weight:bold;
margin:  0 0 10px 0;
padding:0; }

h3{
font-size:16px;
color:#444444;
font-weight:bold;
margin:0 0 10px 0;
padding:0; }



/***************************************************/

#listingtableinternal{
color:#999999;}

.by{
color:#444444;}

.moreby{
color:#999999;}

.highlight2{
color:#021181;
font-weight:bold;
}

.priceb4{
color:#cccccc;
text-decoration:line-through;}

.pricenow{
font-size:14px;
color:#034f81;
font-weight:bold;}

.special1{
color:#d97500;
font-style:italic;}

.special2{
color:#d97500;
}


/*#buymebutton
{
  display: block;
  width: 60px;
  height: 29px;
  background: url('../images/buymeBTN2.jpg') no-repeat 0 0;
margin-bottom:0;
}

#buymebutton:hover
{ 
  background-position: 0 -29px;
}

#buymebutton span
{
  display: none;
}*/


#framemebutton
{
  display: block;
  width: 104px;
  height: 29px;
  background: url('../images/frame_meBTN.jpg') no-repeat 0 0;
margin-bottom:0;
margin-top:10px;
}

#framemebutton:hover
{ 
  background-position: 0 -29px;
}

#framemebutton span
{
  display: none;
}




.grey1{
color:#cccccc;}

#listingtable1 #picframe{
margin:0 0 10px 0;}

#soldoutbutton
{
  display: block;
  width: 82px;
  height: 29px;
  background: url('../images/soldoutBTN.jpg') no-repeat 0 0;
margin-bottom:0;
}

#soldoutbutton:hover
{ 
  background-position: 0 -29px;
}

#soldoutbutton span
{
  display: none;
}

#nowviewing{
margin:20px 0;}

/* product page */

#bigpic1{
float:left;
}

#picinfo{
float:left;
margin:0 0 0 20px;}

#reviews{
}

#similarwork{

margin:0 0 20px ;}


/********** framing **********/

/*#frame_wrapper{
	float:right;
	width:600px;
	}

#framing_options{
	float:right;
	width:285px;
	border-left:1px dotted #cccccc;
	padding:0 0 0 15px;}*/
	

a.info{
    position:relative; /*this is the key*/
    z-index:24; 
    text-decoration:none}

a.info:hover{z-index:25;}

a.info span{display: none}

a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
	padding:10px;
    top:0px;
	left:-215px;
	width:200px;
    border:1px solid #57b2ee;
    background-color:#87CBF8;
	color:#ffffff;
}

#frametable{
	margin:10px 0;
	border-bottom:1px dotted #cccccc;
	padding:0 0 5px 0;}

#frametable td{
	padding:3px;}
	
.frame_holder{
	float:left;
	width:50px;
	height:50px;
	margin:5px;}	
	
h4{
font-size:14px;
color:#444444;
font-weight:bold;
margin:0 0 10px 0;
padding:0;}

#frame_wrapper #bigpic1{
	float:left;
	width:550px;
	border-bottom:1px dotted #cccccc;
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	}

#frame_wrapper #picinfo{
	float:left;
	margin:0;

	}
	
#frame_wrapper #picinfo h3{
	color:#9c9c9c;}	
	
.frame_selected{
	border:2px solid #2688C9;
	background:#ffffff;
	padding:1px;}	
	
/********** frame **********/

#prodview .titles{
	text-align:left;}

#wrap {
		margin:0px auto 10px auto;
		position:relative;
		width:100%;}
		
.tabs{
			margin:0 ;
			padding:0;
			 
			/*top:-29px;*/
			left:5px;
			top:5px;
			position:relative;
}
			
			
.framingstrips{
	border:1px solid #cccccc;}			
			
		
.tabbed-box {
		/*width: 100%;*/
		width:auto;
		/*min-width:380px;*/
		min-width:316px;
}
	.tabs li {
		list-style: none;
		float: left; 
		/*margin:0 3px 0 0;*/
		margin:0;
		
		
		
		}
	 .tabs li a {
		display: block;
		
		padding:4px 0 0 0;
		font-size:15px;
		font-weight: bold;
		text-align: center;
		vertical-align:middle;
		text-decoration: none;
		color: #b8b8b8;
		background:url('../images/search_tabs.jpg') no-repeat;
		/*border:1px solid #8ba8b9;*/
		width:140px;
		height:30px;}
	 .tabs li:first-child a {
		border-left: none; }
	 .tabs li a:hover {
		color: #4795C8; }
	 .tabs li a:focus {
		outline: none; }
	 .tabs li a.active {
		background:url('../images/search_active.jpg') no-repeat;
		width:140px;
		height:30px;
		position:relative;
		color: #4795C8;
	 }
	.tabbed-content {
		
		display: none;
		border:1px solid #e2e2e2;
		padding:10px 0 0 0;
		height:158px;
		
		}
	.tabbed-content ul{
		padding:0;
		margin:0;}
		
	.tabbed-content li{
		padding:0;
		margin:0;
		list-style:none;
		line-height:22px;}
	
	.tabbed-content li a, visited{
		color:#2200CC;
		text-decoration:underline;}
		
	.tabbed-content li a:hover{
		color:#2200CC;
		text-decoration:none;}
		
		
#searchtable td{
	padding:3px;}
	
#searchtable a, visited{
	color:#ffffff;
	text-decoration:underline;}
	
#searchtable a:hover{
	color:#06c0ee;
	}
	
#searchbox {
	border:1px solid #cccccc;
	width:216px;
	padding:4px;
	margin:0 0 8px 0;
	color:#999999;}	
	
#searchareabox {
	border:1px solid #cccccc;
	width:150px;
	padding:3px;
	color:#999999;}
	
/*#searchbutton
{
  display: block;
  width: 64px;
  height: 26px;
  background: url('../images/searchBTN.png') no-repeat 0 0;

}

#searchbutton:hover
{ 
  background-position: 0 -26px;
}

#searchbutton span
{
  display: none;
}	*/	

#frames_options{
	margin:10px 11px 0 11px;
	/*float:left;*/
	width:100%;
	/*width:auto;*/
	/*width:450px;*/
	display:inline-block;
	position:relative;
	
	}
	
#mount_options{
	float:right;
	width:150px;
	margin:39px 11px 0 11px;
	display:inline;
	position:relative;}
	
#mount_options h3{
	margin:10px 0;}
	
	
#collect_art{
	position:absolute;
	right:15px;
	top:3px;
	color:#775050;
	font-size:18px;
	font-weight:bold;}
	
#collect_art span{
	color:#4795C8;}
	
#backbutton{
	position:absolute;
	right:10px;
	top:-20px;}	
	
/********** frame carousel **********/

#frames_carousel_container{
	/*border:5px solid #7389BF;*/
	margin:5px 0;
	height:75px;
	}
	


#frames_carousel_inner {
float:left; /* important for inline positioning */
/*width:785px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
/*background: #ffffff;*/
height:75px;
position:relative;
/*border:5px solid #7389BF;*/
}

#frames_carousel_ul {
position:relative;
left:10px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
/* important */
/* non-important styling bellow */
padding-bottom:10px;
overflow:hidden;
/*width:367px;*/
max-width:960px;

}

#frames_carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:100px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:75px;
line-height:normal;
/*background: #ffffff;*/

/*margin-top:10px;
margin-bottom:10px; 
margin-left:5px; 
margin-right:5px; */
}

#frames_carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
}
#frames_left_scroll{
float:left; 
height:75px; 
width:29px; 
}

#frames_right_scroll{
	float:right; 
height:75px; 
width:29px; }



#frames_left_scroll img, #frames_right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}

.frames_ShopProductInfo{
	margin:5px 0 0 0;}
	
.magglass{
	float:left;
	width:15px;
	height:15px;
	display:inline;}
	
.frameprice{
	float:left;
	font-size:10px;
	width:43px;
	line-height:10px;
	margin:0 0 0 5px;
	display:inline;}	
	
	
#frames_colour_select{
	height:20px;
	margin:10px 0;
	width:250px;}
	
#frames_colour_select table div a{
	height:15px;
	width:15px;
	border:none;
	display:block;
	text-decoration:none;}	
	
#frame_colour1{ /*silver*/
	background:#d9dcde;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}	
	
#frame_colour2{ /*black*/
	background:#000000;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#frame_colour3{ /*white*/
	background:#ffffff;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#frame_colour4{ /*cream*/
	background:#feffed;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#frame_colour5{ /*brown*/
	background:#663300;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#frame_colour6{ /*gold*/
	background:#ffd700;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#frame_colour7{ /*bronze*/
	background:#966a0b;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}	

/********** slips carousel **********/

#slips_carousel_container{
	/*border:5px solid #7389BF;*/
	margin:5px 0;
	height:75px;
	}
	


#slips_carousel_inner {
float:left; /* important for inline positioning */
/*width:785px; /* important (this width = width of list item(including margin) * items shown */ 
overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
/*background: #ffffff;*/
height:75px;
position:relative;
/*border:5px solid #7389BF;*/
}

#slips_carousel_ul {
position:relative;
left:10px; /* important (this should be negative number of list items width(including margin) */
list-style-type: none; /* removing the default styling for unordered list items */
margin: 0px;
padding: 0px;
/*width:9999px; /* important */
/* non-important styling bellow */
padding-bottom:10px;
overflow:hidden;

}

#slips_carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
 
height:75px;
line-height:normal;
/*background: #ffffff;*/

/*margin-top:10px;
margin-bottom:10px; 
margin-left:5px; 
margin-right:5px; */
width: 40px;
margin: 0;
padding: 0 0.7em;

}

#slips_carousel_ul li img {
.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
/* styling */
cursor:pointer;
cursor: hand; 
border:0px; 
}
#slips_left_scroll{
float:left; 
height:75px; 
width:29px; 

}

#slips_right_scroll{
	float:right; 
height:75px; 
width:29px; }


#slips_left_scroll img, #slips_right_scroll img{
/*styling*/
cursor: pointer;
cursor: hand;
}
	
	
.slips_ShopProductInfo{
	margin:5px 0 0 0;}
	



#slips_colour_select{
	height:20px;
	margin:10px 0;
	width:250px;}
	
#slips_colour_select table div a{
	height:15px;
	width:15px;
	border:none;
	display:block;
	text-decoration:none;}	
	
#slip_colour1{ /*silver*/
	background:#d9dcde;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}	
	
#slip_colour2{ /*black*/
	background:#000000;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#slip_colour3{ /*white*/
	background:#ffffff;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#slip_colour4{ /*cream*/
	background:#feffed;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#slip_colour5{ /*brown*/
	background:#663300;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#slip_colour6{ /*gold*/
	background:#ffd700;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}
	
#slip_colour7{ /*bronze*/
	background:#966a0b;
	border:1px solid #d6d6d6;
	height:15px;
	width:15px;}	
	
/********** mount **********/

#mounttable{
	font-size:14px;
	font-weight:bold;}
	
#coveringtable{
	font-size:14px;
	font-weight:bold;}	
	
.h2main{
font-size:20px;
color:#444444;
font-weight:bold;
margin:0 0 10px 0;
padding:0;}	

.totalprice{
font-size:18px;
color:#444444;
font-weight:bold;
}	

#totalprice{
	padding:7px 0 0 0;
	border-top:1px solid #d6d6d6;
	}

#frameprice{
	margin:0 0 5px 0;
	padding:0 0 7px 0;
	border-bottom:1px solid #d6d6d6;}
	
.price2{
	color:#444444;
	font-weight:bold;
	font-size:17px;}	

/********** new **********/

#frameinfotable{}

#frameinfotable td{
	padding:5px 0;}

#frameinfotable .underline{
	border-bottom:1px solid #d6d6d6;
	
	}
	
#frameinfotable .greytext1{
	font-size:9px;}	
	
	
.price3{
	color:#fc5f00;
	font-weight:bold;
	font-size:15px;}	
		
	.price4{
	color:#444444;
	font-weight:bold;
	font-size:15px;}	
	
/********** exhibition **********/

.pic_titles{
	font-size:15px;
	font-weight:bold;}
	
.listing_info{
	margin-bottom:10px;}	
	
.priceb42{
color:#999999;
font-size:14px;
text-decoration:line-through;}

#buymebutton
{
  display: block;
  width: 60px;
  height: 24px;
  background: url('../images/buymeBTN2.png') no-repeat 0 0;
margin-bottom:0;
}

#buymebutton:hover
{ 
  background-position: 0 -24px;
}

#buymebutton span
{
  display: none;
}
	
	
	
#buymeframedbutton
{
  display: block;
  width: 106px;
  height: 24px;
  background: url('../images/buymeframedBTN.png') no-repeat 0 0;
margin-bottom:0;
}

#buymeframedbutton:hover
{ 
  background-position: 0 -24px;
}

#buymeframedbutton span
{
  display: none;
}	



#moreframeoptionsbutton
{
  display: block;
  width: 131px;
  height: 24px;
  background: url('../images/moreframeoptionsBTN.png') no-repeat 0 0;
margin-bottom:0;
}

#moreframeoptionsbutton:hover
{ 
  background-position: 0 -24px;
}

#moreframeoptionsbutton span
{
  display: none;
}	

.greytext2{
	color:#cccccc;}
	
/********** listing 2 **********/

.new_listing{
	border-bottom:1px solid #E0E0E0;}
	

.popupcontainer { background-image:url('../images/roomview.png'); 
			  background-repeat:no-repeat; 
			  text-align: center;
			  margin: 0;
			  padding: 0; 
			  background-position: center; 
			  height:500px; width:660px;   } 
			  
.framepopcontainer { 
			  
			  text-align: center;
			  margin: 0 auto;
			  width:200px;   
			  }
			  	
	
	
	
	
/**********/

#footerlink a, visited{
	text-decoration:underline;
	color:#999999;}
	
#footerlink a:hover{
	text-decoration:none;}	
	
#footerlink{
	color:#999999;}
	
	
.listingframed{
	padding:10px 20px 10px 20px;
	border-bottom:1px solid #dfdfdf;}
	
.greytext{
	color:#999;}	
	
.tablestyle td{
	padding:3px 0;}
	
.tablestyle{
	margin:3px 0;}	
	
#pricestable input{
	border:none;
	cursor:pointer;
	padding:3px;
	font-weight:bold;
	color:#ffffff;
	background:#4795C8;
	margin:0 0 0 10px;}	
.buynowartwork	{ width:100%; text-align:right; }
.buynowartwork	td{text-align:right; }
#liisting_info .buynowartwork	td{text-align:left !important; }
.artworkdetailscol .buynowartwork { width: 50% ; }
.artworkdetailscol .buynowartwork td{text-align:left; }



.buynowartwork input{
	border:none;
	cursor:pointer;
	padding:3px;
	font-weight:bold;
	color:#ffffff;
/*	background:#4795C8;*/
background-color:#FC8C49;
	margin:0 0 0 0px;
	font-size:11px;
}

	
.newrelease{
	text-align:center;
	font-weight:bold;
	margin:0 0 0px 0;
	color:#4795C8;
	font-size:16px;
	
	/*background:#2c8401;*/
	/*background:#eeeeee;
	border-bottom:1px solid #dddddd;*/
	padding:0px;
	/*width:30%;*/
	/*float:right;*/}
	
.artworkdetailscol2{
	width:250px;
	text-align:center;}
	
a.moreframes{
	display:block;
	border:none;
	cursor:pointer;
	padding:3px;
	font-weight:bold;
	color:#666;
	background:#dddddd;
	margin:10px auto 0 auto;
	width:40%;
	text-decoration:none;
	}	
	
a#enlarged{
	display:block;
	border:none;
	cursor:pointer;
	padding:3px;
	font-weight:bold;
	color:#666;
	background:#dddddd;
	margin:10px auto 0 auto;
	width:40%;
	text-decoration:none;}	
	
.artworkdetailscol2 #frame2{
	/*float:right;
	margin-right:5px;*/}	
	
h4.artistname{
	font-size:13px;
color:#444444;
font-weight:bold;
margin:0 0 10px 0;
padding:0;}	


.coloritem{ float:left; width: 15px; height:20px; border:1px solid #ccc;   margin-right:3px;  }

#noframes{
	/*float:left;
	width:auto;
	margin:0 20px 0 0;*/
	text-align:center;
	width:445px;
	margin:auto;
	
	/*margin:1em auto;*/}
	
.artworkdetail{
	/*float:left;
	width:50%;*/
	border:1px solid #dedede;
	padding:5px;
	float:left;
	width:48%;
	margin:1em 0;}	
	
.textdescription{
	/*width:70%;
	margin:20px auto;*/}
	
.titleleft{
	float:left;
	width:80%;}

.titlerifht{
	float:right;
	width:20%;
	text-align:right;}
	
#mainimagecontainer2{
	clear:both;
	padding:1em 0;}	
	
#mainimagecontainer{
	clear:both;
	padding:1em 0;
	width:auto;
	margin:0 auto;}	
	
.pricediv{
	width:445px;
	margin:1em auto;
	border:1px solid #dedede;
	padding:5px;}	
	
.imagetext{
	float:left;
	margin:7px 0;
	width: 120px;
	}

.pricesubdiv{
	float:left;}
	
.pricediv .vatpricestext{
	clear:left;
	display:block;
	margin:40px 0 0 0;
	text-align:center;}	
	
.textdescription{
	border:1px solid #dedede;
	padding:5px;
	float:right;
	width:48%;
	margin:1em 0;
}
	
/************************************************** new framing page *************************************************/

.frameprice2{
	font-size:10px;
	/*width:43px;*/
	text-align:left;
	line-height:10px;
	margin:0;
	/*display:inline;*/
	color:#9F9F9F;}
	
#frames_carousel_ul li{
	width:40px;
	margin:0;
	padding:0 0.7em;}	

#frames_colour_select_new{
	/*float:left;*/
	/*width:130px;*/
	/*width:14%;*/
	width:100%;
	position:relative;
	/*top:15px;*/
	}

#framing{
	float:left;
	/*width:85%;*/
	/*border-left:1px solid #e1e1e1;*/
	/*width:84%;*/
	/*width:78%;*/
	/*width:100%;*/
	/*width:430px;*/
	/*padding:0 0 0 10px;*/
	max-width:960px;}
	
	
#frames_colour_select_new table div a{
	height:15px;
	width:15px;
	border:none;
	display:block;
	text-decoration:none;}	
	
.framecols{
	width:22px;
	height:22px;
	float:left;
	margin:4px;
	}	
	
.framecols a{
	border:1px solid #d6d6d6;
	text-decoration:none;
	text-align:center;
	width:20px;
	height:20px;
	padding-top:1px; display:block;}	
	
 #colour1 a{
	display:block;
	background:#fff;
	width:20px;
	height:17px;
	padding:3px 0 0 0;}
	
#colour2 a{
	display:block;
	background:silver;
	width:20px;
	height:20px;}
	
#colour3 a{
	display:block;
	background:black;
	width:20px;
	height:20px;}
	
#colour4 a{
	display:block;
	background:#feffed;
	width:20px;
	height:20px;}
	
#colour5 a{
	display:block;
	background:cream;
	width:20px;
	height:20px;}
	
#colour6 a{
	display:block;
	background:brown;
	width:20px;
	height:20px;}
	
#colour7 a{
	display:block;
	background:gold;
	width:20px;
	height:20px;}
	
#colour8 a{
	display:block;
	background:#5B391E;
	width:20px;
	height:20px;}	 
	
	
#frames_colour_select_new .frameprice2{
	font-size:10px;
	clear:left;
	text-align:left;
	line-height:10px;
	margin:0;
	position:relative;
	top:5px;
	left:5px;
	}	
	
	
/*.tabbed-content ul#stars{
	margin:0 0 0 10px;
	padding:0;}

.tabbed-content ul#stars li{
	text-align:center;
	width:40px;
	margin:0 0.7em;
	float:left;
	padding:0;}*/
	
.stars{
	text-align:center;
	margin:0 0 5px 0;
	height:17px;
	}	



#maincol_2014 .leftcol{
	float:left;
	/*width:570px;*/
	width:60%;
	text-align:center;
	margin-bottom: 15px;
	
	}

#maincol_2014 .rightcol{
	float:right;
	padding-top: 25px;
	width:35%;
	 
	margin-left: 16px;
	/*width: 364px;*/
	}
	
#maincol_2014{
	padding:0px 10px; border-top:1px solid #ccc;}	

.pricebox{
	/*padding:10px;*/
	margin:0 auto;
	/*border:1px solid #dedede;*/
	/*width:75%;*/}
	
.pricebox div{
	/*margin:10px 0 0 0;*/}	
	
	
.pricebox td{
	padding:3px 0;}

.greytext3{
	color:#999;}
	
.priceb423{
	color:#969696;
	text-decoration:line-through;
	/*font-weight:bold;
	
	font-size:17px;*/
	}


.pricenow3{
	color:#fc5f00;
	font-weight:bold;
	text-align:right; 
	}
	
.yousave{
	color:#999;}	


#rightinfo{
	/*padding:10px;*/
	/*border:1px solid #dedede;*/}
	
#detailtable td{
	padding:3px 0;}
	
.rightcol h5{
	text-align:center;
	color:#62b9f1;
	font-size:12px;
	font-weight:bold;
	width:80%;
	margin:0 auto;}	
	
#sub input#emailadd{
	border:1px solid #dedede;
	padding:2px;
	color:#9d9d9d;
	width:95%;
	}	
	
.tabs li.notab img{
	position:relative;
	top:3px;
	}
	
.tabs li.notab{
	margin-left:3px;}	
	
#title{
	}	
	
/***********************/	
#frames_carousel_inner{
	/*width:738px;*/
	height:auto;
	/*width:367px;*/
	width:auto;
	margin-right:15px;}	

#frames_left_scroll, #frames_right_scroll{
	position:relative;
	top:23px;}
	
#frames_carousel_ul li{
	height:110px;}
	
/***********************/		
/***********************/	
#slips_carousel_inner{
	/*width:620px;*/
	height:auto;
	margin-right:15px;}	

#slips_left_scroll, #slips_right_scroll{
	position:relative;
	top:23px;}
	
#slips_carousel_ul li{
	height:110px;}
	
/***********************/		


.currentli{ /*border: 1px solid #666;*/
background:#ffedb7;
			/*padding: 0px 6px !important;*/ } 

.noframe{
	/*float:left;
	width:auto;
	margin:0 20px 0 0;*/
	text-align:center;
	/*width:445px;*/
	margin:0 auto;
}

.pricestable{
	padding:10px;
	border:1px solid #dedede;
	width:auto;
	margin:0 auto;
	}
.buynowspace{float:right; text-align:left; width:60px; padding-left:2px; }
.buynowspace2{ text-align:left; width:60px; padding-left:2px; }

.line{ border-bottom: 1px solid #CCC; height: 8px; width: 100%; clear: both; margin-bottom: 8px; }
.pricetable td:first-child{ width:110px; }
.blankclass { width:50px;}
.rightalign{text-align:right;}
.leftalign{text-align:left;}
.font14{ font-size:14px; font-weight:bold; color:#4795C8;}
.mainimage{ margin-bottom: 12px; }

.button {
border: none;
cursor: pointer;
padding: 3px;
font-weight: bold;
color: #FFF;
background: #4795C8;
font-size: 12px;
text-decoration:none;
}
.artistlineblock{ float:left; width:47%; padding:5px;}
.mainpage{ margin: 0px 10px; }

.vatinclusivelisting{ width: 49%;
					  float: right;
 }
.labelfield{ font-weight:bold; line-height:22px}
.datafield{ line-height:22px}
.frameslisting{ border-bottom: 1px solid #CCC; margin:15px 0px; }
.frameslisting .labelfield{ float:left; width:49%;clear:both;}
.frameslisting .datafield{ float:right; width:49%;  }
.rightcol .labelfield{ float:left; width:40%; color: #7E7E7E; margin: 1px 0px;  min-height:20px; }
.rightcol .datafield{ float:left; 57%; margin: 1px 0px; min-height:20px; }
  

#frame_thumb_container{
	}
.toplinks{ padding-top:10px;  }	
.toplinks a{ font-size:14px }	
.toplinks a.selected{ font-weight:bold; text-decoration: none; background-color: #fff; }
/*************************************** AZ Artists Page ***************************************/

.a_z ul{
	margin:0 0 5% 5%;
	padding:0 0 0 0;}

.a_z a{
	line-height:18px;
	list-style-image:url(../images/bullet1.gif);}
	

.a_z_top{
	}

.a_z_top ul{
	margin:0;
	padding:0;}

.a_z_top li{
	float:left;
	margin:0 1.4%;
	list-style:none;}
	
h2.letters{
	font-size:18px;
	font-weight:bold;
	border-top:1px solid #ccc;
	margin:1% 0 0 0;
	clear:left;
	padding:1% 0 0 0;}
			
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: right;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links a:hover {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}

.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: left;
	padding-top: 3px;
}
/*************************************** Cart ***************************************/
	
ul#cart{}

ul#cart li{
	background:#eeeded;
	/*display:block;*/
	padding:15px;
	margin-bottom:1px;
	/*margin:0 0.5%;
	float:left;*/
	width:20%;
	list-style:none;}
	
ul#cart li img{
	float:left;
	padding-right:15px;
	}		
	
	
.cart_price{
	font-weight:bold; text-align: right; }
	
.btn_grey a{
	display:block;
	color:#444444;
	background:#e3e3e3;
	text-align:center;
	
	padding:5px;
	text-decoration:none;
	margin:1% 0;
	}
	
	
.btn_blue a{
	display:block;
	color:#fff;
	background:#509ed0;
	text-align:center;
	
	padding:5px;
	text-decoration:none;
	margin:1% 0;
	}	

.cart{
	border-bottom:1px solid #efefef;
	padding:0.5% 0;}


#mainh1{
	color:#444444;
	text-align:left;
	padding:0;
	margin:0 0 2.5% 0;
	font-size:22px;
	font-weight:normal;}
	
.subtotal{
	text-align:right;
	padding:0;
	margin:0 0 5% 0;
	font-size:20px;
	font-weight:normal;}	
	
	
.subtotal span{
	color:#fc5f00;
	text-align:right;
	padding:0;
	margin:0 0 5% 0;
	font-size:20px;
	font-weight:bold;}
.cart_price span{
	color:#fc5f00;
	text-align:right;
	padding:0;
	margin:0 0 5% 0;
	font-size:20px;
	font-weight:bold;}

 	
	
.promocode input{
	border:1px solid #e3e3e3;
	padding:4px;
	}	
	
.promocode{
	margin:5% 0;}			
.same_as_billing{ font-size:14px; font-weight:bold;}


/************************* header changes ********************************/

#tel a, visited{
	color:#62b9f1;
	font-size:20px;
	text-decoration:none;}	
	
#tel{
	text-align:right;
	padding:4% 0;}	
	
#basket{ text-align:left;
padding:2%;}	

#totals{
	padding:5% 0;
	font-weight:bold;
	font-size:15px;}
	
/**************************** mobile menu *******************************/

#mobile_menu{
	display:none;}